//HEADER
header#header.l-header-slide.l-header-slide-1.t-header-slide-2

	.navbar.navbar-ason
		.container-fluid
			.navbar-header
				button.navbar-toggle.collapsed(type='button', data-toggle='collapse', data-target='#ason-navbar-collapse-2')
					span.sr-only Toggle navigation
					span.icon-bar
					span.icon-bar
					span.icon-bar

			#ason-navbar-collapse-2.collapse.navbar-collapse
				ul.nav.navbar-nav
					li
						// Search Widget Right
						.widget-search.search-in-header.is-search-right.t-search-1.inline-block
							form(role='form', action="page-search.html")
								input.form-control(type='text', placeholder='Search...')
								button.btn(type='submit')
									i.fa.fa-search

				ul.nav.navbar-nav.navbar-right
					li
						// Search Widget Left
						.widget-search.search-in-header.is-search-left.t-search-2.inline-block.pull-right
							form(role='form', action="page-search.html")
								input.form-control(type='text', placeholder='Search...')
								button.btn(type='submit')
									i.fa.fa-search




